{% extends 'base.html.twig' %}
{% block body %}

<main class="container">
    <div class="row ">
        <section class="col-12 delete-modify-icon">
            <a href="{{path('delete_post',{"id":post.id})}}"><i class="far fa-trash-alt delete"></i></a>
            <a href="{{path('modify_post', {"id":post.id})}}"><i class="fas fa-pencil-alt modify"></i></a>
        </section>

        <section class="col-12">
            <h1 id="title">{{post.title}}</h1>
            <p id="content">{{post.content}}</p>

        <section id="date-author" class="col-12 d-flex justify-content-between">
            <p class="date">{{post.postDate|date('Y/m/d H:i:s')}}</p>
            <p class="author">Ecrit par : {{post.author}}</p>
        </section>
    </div>

</main>
{% endblock %}